/*
Theme Name:  TLC
Theme URI:   http://tlc.progressiveimpact.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site TLC Tree Works.
Author:      Katherine
Author URI:  http://progressiveimpact.com.au
Template:    Divi
*/

@import url("../Divi/style.css");

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

.tlc_form h1 {
font-size:200%;
color: green;
}

.tlc_form.submit {
color: blue;
}

/*****SLIDER********/
/***FRONT PAGE SLIDER***/

@media only screen and ( min-width:981px ) {
/* Set the slider height */
.tlcslider .et_pb_container {
	height: 250px !important;
}

/*-Add text shadow to make text appear to stand out in sliders-*/
.tlcslider .et_pb_slide_description h2 {color:#fff !important; text-shadow: 3px 2px 2px rgba(0,153,0,1); font-weight:500; size:35px; line-height:150%;}
.tlcslider .et_pb_slide_description h3 {color:#fff !important; text-shadow: 3px 3px 3px rgba(0,153,0,1); font-weight:500; size:25px; line-height:150%;}
.tlcslider .et_pb_bg_layout_dark .et_pb_slide_description
{
	background-color: rgba(250, 250, 250, 0.2);
	position: relative;
	top: 10%;
	padding-top: 10px !important;
	padding-bottom:5px !important;
	height:auto !important;
	width:auto !important;
}

/* Change the top header phone and email font size */
   #et-info-phone { font-size:130% } /* phone number */
   #et-info-email { font-size:130% } /* email address */
   #et-info { font-size:130%;} /* both at once */


//*** CONTACT FORM ***//
/* Contact Form 7 Styles
---------------------------------*/
.wpcf7 {
	background-color: #F0F0F0;
	border: 5px solid #666666;
	width: 100%;
}

.wpcf7-textarea { 
	width: 85%;
}
.wpcf7-text 
{
	width: 30%;
}

.wpcf7 input {
 
	width: 50%;
 
}

.wpcf7-submit {
 
	background: #555555;
 
	color: #ffffff;

}

/*** Testimonial changes ****/

.et_pb_testimonial_portrait img
{
	height: 150px !important;
	width: 150px  !important;
	border-radius: 150px  !important;
}


.et_pb_testimonial_portrait
{
	height: 150px  !important;
	width: 150px  !important;
	border-radius: 150px  !important;
}

.et_pb_testimonial_portrait:before
{
	height: 150px  !important;
	width: 150px  !important;
	border-radius: 150px  !important;
}
.et_pb_testimonial_description
{
	font-size:120% !important;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}